a.associcon {
    background-color: #172e6d;
    padding: 7px 22px;
    color: white !important;
    margin-top: 5%;
    display: inline-block;
}
ul.assoPartnerul li {
    list-style: none;
    border-bottom: 1px solid;
    line-height: 32px;
    display: block;
}

ul.assoPartnerul {
    padding: 0;
}
 #connect-controls-row .connect-control a img {
        border: 6px solid lightgrey;
        margin-bottom: 25px;
    }

    #connect-controls-row .connect-control a.active img {
        border-color: #0c153c;
    }

    #connect-controls-row .connect-control a .connect-button {
        background-color: #0c153c;
        display: block;
        padding: 15px;
        color: white;
        font-weight: 500;
        text-align: center;
    }

    #connect-controls-row .connect-control a, #connect-controls-row .connect-control a .connect-button {
        text-decoration: none;
        opacity: 0.8;
        filter: Alpha(opacity=80);
    }

        #connect-controls-row .connect-control a:after {
            display: block;
            text-align: center;
            font-family: 'Glyphicons Halflings';
            font-style: normal;
            font-weight: normal !important;
            font-size: 3em;
            content: "\e252";
            color: #0c153c;
        }

        #connect-controls-row .connect-control a.active, #connect-controls-row .connect-control a.active .connect-button {
            opacity: 1;
            filter: Alpha(opacity=100);
            transition: opacity .5s;
            -webkit-transition: opacity .5s;
        }

        .hidden-section h4 {
            border-top: 1px lightgrey solid;
            padding-top: 30px;
        }
    @media (max-width: 768px) {
       #connect-controls-row .connect-control a:after {
            display: none;
        }
    .cta-margin {
      margin-bottom:15px;
    }
    }
@media (min-width: 1280px) and (max-width: 1919px)  {
    #connect-controls-row .connect-control a .connect-button {
    font-size: 16px;
}
}
@media (min-width: 1024px) and (max-width: 1279px)  {
    #connect-controls-row .connect-control a .connect-button {
    font-size: 14px;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
    ul.assoPartnerul li {
    line-height: inherit;
}
}